$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-27_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-27_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1100000.0
      - -2600000.0
    - - 1000000.0
      - -2600000.0
    - - 1000000.0
      - -2700000.0
    - - 1100000.0
      - -2700000.0
    - - 1100000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1000000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: b05dbd5a-f140-45d2-9624-fb9c8dc8099c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - 1d458b10-d7d4-4258-9cef-831e861c71a4
  - 5e982818-6a43-4e14-8d95-4375da780982
  - 212edf90-87d6-4594-9ff7-4ebe07b937d8
  - 4925d6cf-1eb2-450a-9b82-5539d10160fb
  - c8a572e5-cce3-4dca-b277-99c481af20db
  - 04b36d2b-fdd3-4489-9e33-934b78fd9314
  - 6e87bf13-6352-4de2-89e3-3788c28cf96c
  - b038491c-8902-4457-b273-428c9296244c
  - 9ab54008-ebff-4752-9a65-288ab6d88a90
  - df51e8a7-2c29-49ba-b295-65b4e09db81b
  - 10dc8531-9a66-4791-b376-23d7b188af39
  - f1c982da-2cab-4bff-90db-16c797da6d50
  - 15b1ca3b-9c95-4e09-beb1-f06a5f01e74a
  - 1b284f9d-db9f-487a-94a7-0e9f55c8c45c
  - 9614281b-809b-41b3-906c-e8e4f7f13033
  - 7e87cd88-3727-42bc-8955-87ce562b4516
  - 337e0d6f-4d58-4684-879f-15e9646f01a9
  - 55a6b6f7-adef-432e-8b44-df35fd33ceeb
  - ce984eb0-2f7a-4f8c-8f0c-f54cc7d68ebd
  - a2b211e2-75ac-4d83-a642-b41887f82802
  - 4a5f67aa-60a0-49b2-b769-e54f553c90a0
  - 36b58460-19ab-4c6b-a0c1-0cb8bac32978
  - a4cc12f8-ab40-4f2a-a526-1f20d3e2eb4d
  - d8316480-08b1-4690-b435-14c2bebcae10
  - 4899549b-2161-4a75-8ab0-22bc1d8af360
  - e734556e-e064-4898-95d1-f9585d24598b
  - 1f918313-ef26-4f44-853e-a2bcf37dcd08
  - ebc8cf2f-76d8-48fe-9c0e-9717a97f16d8
  - daadc478-edc3-4ea4-ac28-7728e310a727
  - 442b9946-dcbc-4561-923a-ddc7aee95c9b
  - 69920483-4c8b-4f43-a1fd-07ec58ed20b5
  - 23ede87b-d407-4ae4-97d8-22df0475b33a
  - 9f3a79ab-1b71-428c-a0a7-aa14612f8799
  - 27801ac3-4a8c-439f-b8ce-f911bef3dd87
  - b033afd3-0fa3-4602-a90a-838d0cb929b8
  - 0f635cee-494d-4758-a0d6-6872b02142d3
  - 0a000e9b-2754-4813-b7fb-e87e84f2ef53
  - 4aa89222-6781-48db-a7ff-a287e0ca53f6
  - f081e856-17ef-4c75-bd05-e2adf52e2072
  - fe18b7ca-f9dc-4d3c-ad8b-6c9efa91f35c
  - 38c2de8a-9a2b-4af5-a21e-ce3926a0ec1c
  - d60e4912-a789-48dd-8978-cf3a4d7e04f9
  - b66be3f4-2c21-4bc8-a9f4-eba1a80b46f2
  - 6eb4e84a-ceeb-4a5e-bfb9-3ac9e8261469
  - 4c63fb43-1805-4e17-8778-5b927999dcf2
  - 8445c908-2f24-4dd1-bcdc-29e44f271166
  - 3b950749-0aa7-4a85-b2ce-95859d940c72
  - a8c25630-47e8-49e8-821b-22ad95e400bc
  - 33401d78-01dd-4a75-99a9-c74055e3c1ec
  - bb3568d0-74e0-4ec5-8f1c-772ffdc905e4
  - 50fa73a0-03a0-4fd0-ad1d-d847e68289a6
  - 82bff266-dbbc-4223-a554-7b3efb1412c0
  - 8e585ece-4d04-48b4-9525-e3a3b00c0a35
  - 304a6f8e-290a-486a-b248-442fb9fd4936
  - 408dc40d-de74-476c-81de-54434e777366
  - e489140b-a71c-4b52-b005-42a3d8845f87
  - e3173f9f-9b1b-48f7-9198-97baf355c3d7
  - 72194623-d504-4313-8620-4166c51a53ae
  - b5335606-6dc8-48b1-a562-ceb4c7dbd46a
  - a7d9a9c7-f5c0-4f50-9242-3796984faf7b
  - 7410642f-fc79-4a23-beaf-b04b2cdbb99a
  - 8f734cb6-7fa7-4ea0-8505-05df32c1ead0
  - 19ff4762-473f-4c17-8726-7d041d9473d0
  - d0e15338-0738-469d-8374-08e774920d30
  - 219dcedc-0110-403e-a114-238c2b47baab
  - df78cccc-04c5-4b19-891c-4d3c639c1f72
  - 0d413a7a-3927-4117-910e-665b7afd71fe
  - 4b57a0ba-4498-441b-8f91-f8cce95ca8c0
  - f3097423-d998-48eb-bfcb-dbdb14110e6d
  - f344f268-4ab1-424a-8485-2e33f0f47201
  - 0b42c99a-26d3-4dda-a7bc-588df69b9d30
  - 12cd7b0d-65c1-4d8c-a321-c6fa5d2e54d3
  - e03d043c-7e5e-4e2f-beba-0790db3865cd
  - 04c6681b-0aa9-46bb-b77b-4d9c7bc9dfbb
  - 8356f89f-2bc7-4062-a14a-3f26775e4eb7
  - c11f3734-7b22-42f5-982c-2e9f671b17cd
  - 60c4f354-ba6d-4098-a6b8-af56abe79e8b
  - 44acb74b-e49f-4641-98cd-810b05a291a3
  ls5_nbart_geomedian_annual:
  - f6a06991-9279-4f12-b909-1228ec407850
  ls5_nbart_tmad_annual:
  - 791779a8-29a8-480e-878b-d60947ecaf3b
  ls7_fc_albers:
  - 93255f87-03e1-4d32-ad15-38a0a8137fe0
  - 84e55d7e-ef27-4db8-9848-fe67e6392bd9
  - 5644be86-e038-470d-806a-5caabceedaf0
  - 2baf48ea-ac4e-40da-bde7-43a471efee7b
  - e8876856-d63d-4642-a01b-de327e3e0a9f
  - 49e54561-d59b-49c6-88b5-97dea5be2ca8
  - fc5d2f04-81d0-4357-a970-d3f3d66a9120
  - 5ed57bc2-1196-4cc2-abf6-7b1718a117ef
  - 6bb4333b-beb0-45db-99d9-c7a0a0aa7a73
  - acf0538a-9eee-4eca-a891-7c7b436fea70
  - e763583e-56e7-44e1-8e0c-6f458874aa39
  - 7af9f986-d2ea-4b79-9205-a9b378147035
  - b8757fd4-4eaf-4d1b-ac73-60147c54b734
  - a5086a33-7a5d-4e69-89b3-fe88ca80f33a
  - a36bf4a6-8f4f-48ee-85dc-708b9ebae8a7
  - 2da7819e-f558-480e-b66c-7bd5641e7f9e
  - a4b6115a-6cfd-471c-8186-8d2e9dde866d
  - 3645884b-a84e-4e77-be26-8207e779eef5
  - 898e8a0a-908f-4ba1-8313-b45768fa4a86
  - 4229b196-e99b-4439-8e21-caad2eaf3047
  - 48c169a5-5008-4e80-a494-205a2a6db572
  - aad20778-11b0-4672-9a7f-917e0b725725
  - 01aa2d11-1c67-4533-8e4f-bca704a286d6
  - fbde94d1-818a-4ac0-8bc6-7a40497eddc2
  - a3b9224e-3206-4b3d-867c-043b08a14bc3
  - fa8f4c9d-89fd-4696-87e1-1dfc77f8d0a1
  - 97116b0b-d6a6-4e5e-b3cf-bc526469db2c
  - cd16e6c7-7564-4fa8-8801-f30e7149ccd0
  - 2ea24af7-02d4-4842-87f6-b3c37ef7aa62
  - a69182a9-0ad1-4c53-a60b-f56d1f5c898e
  - 9b0591bc-363f-45b3-b643-93260b8b9ebd
  - 1c679f40-8d23-4df1-8cb2-a41e7b75e9e2
  - d7c5466a-b3a2-4e66-a3fe-eeb2e079510d
  - 52402371-be68-4468-b8f1-cddee4cd0609
  - 6bd681de-93ac-4148-bf08-79005242b3f7
  - c8894356-de46-46e9-b236-ee9d2461778c
  - f2f57ba5-4e25-40c3-bc98-0b4f4cc8ca84
  - 7ac78925-a74c-441b-b582-26fe90633249
  - c56a74fd-5045-47c4-9789-f22fc0190ac2
  - 41eb6026-3876-4491-87a4-26746449b804
  - b82a9cbf-eca8-45c3-810e-02ad23186777
  - 0f25a81d-aa3a-4801-9a73-898f1b0850a5
  - a4254f6b-0bcd-479f-8abb-0712e39cc523
  - d4f8ee7c-083e-4956-b2cb-6a881f9b260d
  - b236ffb6-ec21-4f1b-bf1b-64e74b43d31d
  - 5f9c8b45-8c65-44ad-a195-dc3e872c1076
  - fbeb8017-e6e0-43a4-ac3c-3632d7c9a4d0
  - 00d4f22d-c133-485e-bff7-f3ba2db9031d
  - 56d9b4d0-8dbe-4496-989e-149acc74de42
  - cb7041d3-f467-4aa5-9ff5-5f593f63a53b
  - 7bbda0f2-f93b-4244-9dba-9c370bb3b378
  - 8cc3dc60-4b27-49fc-8444-b5276dc6d7b4
  - e1046c88-8bd8-4f06-8c77-5db7a291571c
  - c3c05f7e-fa9b-4544-9ef5-c66655097ec1
  - e49b2fe5-073d-4a5b-b660-9e142b367da8
  - 143f9015-4f4d-402e-be29-63cb8850a138
  - c0578bc5-dda9-48db-aed7-b89d06fb110c
  - d7cf9cf3-d9ae-4a52-b782-b323b1e040e1
  - d62ae761-7b1f-4c48-b25b-e7e3dcd3a4ec
  - ae493c16-d02a-4343-8478-cd35bc171c7b
  - fb9b4b4f-6880-47c8-8238-1f9112ac5655
  - 816562fa-9eee-4f94-9e4e-a707164a47ba
  - 25e71ef1-832e-41b1-900c-fe3f236a9a03
  - f905eca8-d146-4ad7-8fb6-0df709f31259
  - 77e14a0c-39b0-4533-a8f9-6c2dc4916859
  - 926799bb-6c66-4d91-8d9b-9d45a2ba9c17
  - 790ae0f5-38af-47dd-a275-7aef6536dfc7
  - 2f9d38e9-3931-4738-9fdb-fa2abf5a6cd7
  - d748a183-993d-47f4-a501-238cfd3028da
  - 2da82055-e446-4f0f-aedd-6c64e3068443
  - 520366d5-780a-40ec-a137-ec2c302bca6b
  - 5b1da27f-be37-4107-93ce-3246c33165e8
  - 0b9b31d7-cab4-47f5-bbc3-01b5f1ec46f2
  - a17096be-25b9-4bbd-8304-2d52ae5101bc
  - c370abce-524c-40ff-bf1c-329d77df8777
  - ee9e1b6c-0df2-4be3-bf5b-543aba316661
  - ebbf34d9-e5f7-4e63-93f7-09f398fa99a9
  - ac172926-cdba-4adf-b096-6198643292a1
  - 2f7e5bc7-b9c2-4f7a-b352-dbbcfcf4e22a
  - a273b9d4-36fe-48b2-8f81-36dca6d070f5
  - c79adfcd-aa7e-4ccc-a3fe-d98b070badae
  - e82a5e71-61db-46d8-a97f-cdac4c1dd719
  - edf56c3f-5aa1-4a3f-89f5-3a5e618e5969
  - 806f4b3e-7294-4539-97dd-ce6b0104bed5
  - af76fbca-950b-43ac-9d5a-a817af64d01e
  - f40ba942-e71d-4b0a-a33e-7ceb6b9fdccf
  - 6f81dcd7-e4f3-4957-bdd2-49798f1a2e5b
  - 0f7d05c7-75a4-44a2-8f6a-5011a021dc5e
  - 1d64b5d6-f8ae-445a-8389-3342b56e9d64
  ls7_nbart_geomedian_annual:
  - 717fc9e7-6ff1-4889-94ff-ffd49f7dd15c
  ls7_nbart_tmad_annual:
  - 2d848f59-0f94-4712-98a8-9cd1a1276d1a
  wofs_albers:
  - 4249f3d6-3fe9-4737-ae9c-fbf6d4e1b3b5
  - f7d5d27d-3c0f-48c8-ac34-1453447b965d
  - 479564ce-be0c-4c5a-9489-08a0e2781adb
  - 83add4c8-2e2d-4640-a5fd-1ef0c3afda92
  - 12b129df-bed1-4408-bcc0-e49cdc701188
  - 51d844d7-b7f0-4051-9f78-ea5cd592284c
  - febae158-145c-45c2-b4ae-dcb038dfdc0f
  - faef92cb-fdfd-40ba-884f-15e2e50684fe
  - 6505c259-2c22-49f5-8fa9-569b2b5b9f91
  - f0da9bbb-5088-428e-baf0-5bf85e29b26b
  - 5d20ee32-8a7b-474a-9a3c-db67b94e01a3
  - dbcdf276-2f6b-40e8-8d7b-7d1294ee9e7a
  - 23f23555-c4ae-4246-b82c-c705c1e21802
  - 7ea94859-3c47-4b7a-9a37-fd1d499dfa01
  - 61dbaa03-dd2d-4317-89d8-a173a63a97eb
  - bedca7d3-6452-4706-9707-457feb0b7f6d
  - 5e13c4a4-1c61-44cd-9edc-3d71fd3b15b2
  - d00d6125-c54f-4232-887d-0e1c1ddb046e
  - e169ab7a-520a-4561-97b2-c33eba2fc3d2
  - 8ef730e8-7ee8-405a-9a30-0cc9596f28ea
  - aeb52ce1-30f4-4a72-8412-09c505e3a9ea
  - fd7714a6-231b-404e-9b4d-66cae51531c0
  - 27b9bc65-cb8f-494b-8fda-444495da3828
  - bbf143eb-f224-4753-b657-1a3c313bf135
  - e8f44c6b-bd4f-46c6-a815-915cf67d082c
  - 81910362-500e-439c-9435-d8a4b79a8196
  - ea246baa-2e7b-4ff9-9fa4-457b01d44ffa
  - 43cba065-7cf0-48e4-8908-ccffcf08bbf8
  - aa135b70-51b6-49ce-a28e-09a5552ebbfc
  - 7c3aa934-1fda-484f-a982-15cece0eeed7
  - f5171a1d-c7b1-4511-9ffb-0a189c4dcf86
  - cdd30802-e981-45d6-a7e1-739e71fa4537
  - 9c88c3c0-e34c-4e56-95bd-bad8aba0bcf0
  - 7a66044a-83f7-477d-9bbb-6e5fef9a4052
  - 00b4f7bc-1e2e-49b7-8d4c-7586fe5bbd3b
  - 5b2c58a0-aee6-4c77-a718-9c9565ea936e
  - 8227321a-0ccb-49ec-8ee8-f7adf518441e
  - 76b41151-76e8-4096-a104-265ed3ec0763
  - 9e19ea95-b4ba-45c2-9247-34b2b608cade
  - 6fb1e698-61a5-4fa8-bb0b-8580ed1c6df7
  - 862ea824-9c7d-431e-9882-6b46074d3a42
  - 03b620e9-9825-4077-a4cd-5a1f71e2dc34
  - 963d818b-6367-4f6e-aeea-77b1a83ef395
  - 8d745f4d-0eee-4522-b6f3-8bac65e71c3d
  - 6bc9fee2-7952-4a3e-9f30-121217512b2e
  - 9aef49b5-8038-4de0-8a17-408bc4b912f7
  - d18fca61-f9e2-4e43-8061-33fb5d8012b3
  - 36b84988-5609-4f4d-8720-81042ac105a9
  - aaf7a72e-fe9a-48ef-ad17-afb799b9d07a
  - 376f1526-3a53-4162-a52c-f69272058b0c
  - 33fa23f9-2d82-4248-8927-41c13b7353de
  - ae62e231-ebf3-4fd4-859d-28a3bc73542b
  - 719c6218-30b3-4d0e-8194-60370e296a89
  - 090b6ae1-033e-478c-9c51-dc5708651217
  - 5c1671f1-540e-4abe-9f2a-dd5431e514ba
  - 74c4cd39-9574-48ce-a20f-91e57fc0c6cd
  - 005b920b-d4c4-4b51-bb98-97549ed28964
  - ef650166-ec5c-437f-bb0d-caf50b4b75b8
  - 7fa3bfda-0006-4ac1-908f-515da01724aa
  - d81cb543-b3ff-44a2-95d3-043fa7be1cb5
  - 3864779d-35bb-4505-bd9e-78d6464f72b0
  - fe1d0a97-9866-43b8-bdfc-8494431ff8b6
  - 7a7799e8-6027-4e7c-ae05-7c09b4c7ce56
  - 98f4a978-222c-46c0-b61d-00bc5abf49a2
  - dd336445-9594-4ea8-9a5a-2a2de63e47d5
  - 0d585979-c277-4681-9723-e0370abad46d
  - 3c8ecba7-ae86-4815-828d-24023c736cfb
  - bb2f236b-fad9-464b-9d97-c3c594dd680c
  - 375ea8d3-306f-42d2-ad97-dbe937b7e425
  - 3da1a9da-8617-49c5-a183-81398661448c
  - bfc7f25f-016d-4013-b111-27f8246bb927
  - 67e481c0-e54d-42cd-b02f-7d61929288fa
  - 7277a484-5f46-4d17-a9b5-b824eff1160d
  - aa5dbf16-2917-4387-970e-7711bde87360
  - d9c7bb9c-c71f-4d2a-9af1-82e955716568
  - a59c6369-fb9e-43f4-9601-58bb6493a337
  - 799d0a26-1414-4a34-947f-29f36f7c09dc
  - 29bc38f2-36f6-47f5-9116-00d318964d95
  - fffc864d-4982-4741-9046-e6a69ac7282b
  - de5dbbce-bf08-4c28-8b29-744c1f44ce85
  - 0bc66a1b-b1d1-48ef-9d28-3f70d1647f50
  - 4426acb7-f701-40b4-baf0-6fe54fa26119
  - 837fa0ca-5902-4e0f-aa60-7d6029bb7c8e
  - 25bc657e-2a69-4b38-bb7e-c3c9c4059831
  - 003e2533-c4b9-447a-a95e-a4cab0e8f703
  - 08d985ab-8e63-46d6-8490-e607c6cdf19d
  - 8cbaf07e-2348-4604-a785-001b3fc277ec
  - 7c68392c-c4e1-4ae2-910e-0c4c7d6ab3f3
  - d1c05f1b-95f1-4f75-9dd7-47193eed6fd7
  - 656d343e-dcec-476a-8019-f0f7fed6d44b
  - 0cab4901-4909-4106-91a3-defdda4be781
  - b128e5ef-7bda-4f45-b5aa-98bcbda43518
  - d431dc5e-6d6e-42d2-a083-0bbd0c4a5415
  - 329d5cfb-f5cd-46eb-959e-3e3473c69a60
  - 03a80d86-b7fb-4ae5-9bfc-ebb48f532101
  - bf1cd973-8dac-4dd4-8eba-fdd6e2759a21
  - 0154d5df-5519-482a-b4e1-491e4b836962
  - e3c7f5ab-21b3-4a14-9ff7-b963a9ad4632
  - ca0f3a71-864a-41ad-84d4-ded2997cd29d
  - 65c0c591-3faf-457f-8f70-7425aaef4b03
  - b7acb9a4-6b55-4adc-80ef-2213fe154968
  - 0337fa00-ce4b-43ea-a263-8c2ddcaa2209
  - b8b1c2d9-cc5b-4b40-a956-f1db9fc98bbd
  - ddfd0959-f17f-46b0-8e9f-3064760348be
  - e6a5ba5e-0b24-428f-b501-731bdd6cc4d7
  - f65d7288-8e01-41ef-ab76-5648707f4dd4
  - 7e1ff66f-c763-4162-8de8-08e5ad9abaed
  - ec47a7e1-0e7c-47c5-a236-1b37bfcefd55
  - 16d1bb48-588b-494c-a743-b006fe474562
  - 7eca6336-9c9e-4631-80fe-f2aec146eff9
  - 7e5eb04e-b869-4c5a-9d65-540ad6ff4b91
  - 414cf21a-ea0a-4808-9738-11c830419aca
  - 92244e05-2905-4d24-b00c-545f82fa3606
  - 34a3f6cf-e65a-48b8-8968-f8c4e7b2379d
  - adb289a2-bd39-4ca6-ab8e-35bf3d25c792
  - 427258c2-f75b-420c-a425-05b09c092a8f
  - d03525ec-a686-47cb-b87c-49bb0e45ae6e
  - 253ea3f4-aa0e-4e86-ad67-627a54ca22d3
  - 99caeed6-148c-4025-91ef-1ee7963ce689
  - 40363682-fef4-41a3-8524-bd52190b17e5
  - 7b98d6de-921d-4a95-aebe-aea338b8388b
  - ecfb297e-423f-4222-b816-7ec3903156bc
  - e2a05423-f2e9-404b-b140-f36d1ee79610
  - 0218ef36-b69b-41d0-b501-f2b26bfe4b86
  - 51a33cfe-33e6-4ffc-94e2-f358730ead8e
  - b0fbcbcd-9570-4644-b93f-e4bc509d6e54
  - eda5b171-8f29-4f1b-b41f-4ac1a430858d
  - 297a42cc-aa55-4ae5-ab67-4caca5a971ad
  - 39c93511-6cdf-4382-b09c-51d147c91290
  - 94629e6a-fa41-49d7-8eb5-d312f0f6429d
  - d3f797db-23f1-44f5-bd5f-bf8e340749e3
  - 85dec285-c521-4d95-ac1c-6daffe2bbcb9
  - 17e34e5f-39d6-4eac-a014-94e376171c33
  - abbb6138-5989-4d57-882f-89b319f05024
  - 76580250-9229-4836-8655-63781e94b1dd
  - 6b9eda4b-a3bf-4a5d-9fc6-43bf545fd5b9
  - 46f12c88-d26f-45ef-b3e4-5e1b334c7385
  - 8fc08965-535c-4f7e-9f29-36a743d76309
  - bfa716d5-f3d2-431f-93bf-d37e3eb0fe0c
  - 17846e24-d27e-4dd3-8b12-09e80a538764
  - 279da8ec-99ee-48ca-82f7-62c3d1ae35b6
  - 40250720-fcba-4306-ac8c-b219c9867b45
  - a849af28-0096-4c1c-be60-1504652f0541
  - 29eade7b-7be8-4df3-9b14-aa03f8f4f021
  - 74a47d4c-4a2b-48f7-9318-f42432bab078
  - cc0b547e-e9ca-4a3f-8131-f034693075fa
  - 8923f0d3-3527-4c14-a7bf-4badada00c7c
  - c377f259-36c8-4fbe-af29-55c1c5df17af
  - 8c666cf4-82d8-442f-b402-ad8a0c0af046
  - f7673436-8b8f-48d0-9775-3fcfe13989d0
  - 91a7593e-62fc-4f16-93c8-912d31116bf7
  - 0bba6d6c-d2ec-45fa-a125-5219bee55425
  - 4ea979ca-a926-41e5-88bf-382183c99e83
  - 0fc3c089-6718-4fad-8561-0c209305f419
  - c7c854a7-2add-4fd0-9c39-da4b2a1216d3
  - 78ae3cff-bb7b-48c5-b04a-38ae03c8fa09
  - e9dad0b4-4c8c-4feb-afed-4bf9b693c71e
  - 4cff0ffd-2787-4c2c-b23d-5415fd689d3c
  - 31951a02-92c6-4725-b99f-87d7d0942e60
  - 26a181ee-8ec5-49ef-904b-5b7685ffc1aa
  - a2f5e14e-f3e2-4bab-870f-850be9b72e23
  - 6151f0e5-ae9d-48f3-bdf8-ccf853b7e6bc
  - b7a220ed-1602-4c44-8cd7-974bbe0051e7
  - 5529d359-f239-42ac-baf2-af27f5aa3509
  - c2d7bbed-55a3-4280-870b-e370cf64e696
  - 85f98188-4fad-496e-bd66-7b7c81207026
  - e75da9eb-b08c-4b91-a398-390b943334a3
  wofs_annual_summary:
  - 2f4fad7d-d22a-4750-9865-6dd2e75c4fce
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-27_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-27_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-27_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-27_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-27_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-27_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-27_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-27_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-27_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:42:15.913521Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
